/* @override 
	http://natsem.dev/skin/css/screen_home.css 
	http://www.natsem.canberra.edu.au/skin/css/screen_home.css 
*/

/**
* Screen styles for NATSEM website homepage.
*/

/* highlights */
#highlights {
	margin: 0 0 15px 0;
	height: 295px;
	overflow: hidden;
	background: #FFF;
	position: relative;
}
#highlights ul.slider-buttons {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	z-index: 2;
	top: 20px;
	right: 20px;
}
#highlights ul.slider-buttons li {
	float: left;
	padding: 0 5px;
	height: 16px;
}
#highlights ul.slider-buttons li.stepper.previous {
	padding-left: 0;
}
#highlights ul.slider-buttons li.stepper.next {
	padding-right: 0;
}
#highlights ul.slider-buttons li a {
	display: block;
	overflow: hidden;
	text-indent: -1000px;
}
#highlights ul.slider-buttons li.stepper a {
	width: 11px;
}
#highlights ul.slider-buttons li.stepper.previous a {
	background: url(../graphics/highlight_nav_nextprev.png) no-repeat;
}
#highlights ul.slider-buttons li.stepper.next a {
	background: url(../graphics/highlight_nav_nextprev.png) -11px 0px no-repeat;
}
#highlights ul.slider-buttons li.number a {
	width: 15px;
	background: url(../graphics/highlight_nav_buttons.png) -15px 0px no-repeat;
}
#highlights ul.slider-buttons li.number a.active {
	background: url(../graphics/highlight_nav_buttons.png) -0px 0px no-repeat;
}
#highlights ul.highlights-container {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 295px;
	width: 825px;
	position: relative;
	z-index: 1;
}
#highlights .highlight {
	margin: 0;
	padding: 0;
	height: 295px;
	width: 825px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	font-size: 1em;
}
#highlights .highlight .text {
	width: 325px;
	height: 295px;
	overflow: hidden;
	float: left;	
}
#highlights .highlight .text p.copy {
	margin: 30px;
	font-size: 1.625em;
	line-height: 1.35em;
}
#highlights .highlight .text p.read-more {
	margin: 0 30px;
	height: 30px;
	position: absolute;
	left: 0px;
	bottom: 30px;
}
#highlights .highlight .text p.read-more a {
	display: block;
	height: 30px;
	width: 145px;
	overflow: hidden;
	background: url(../graphics/highlight_readmore.gif) no-repeat;
}
#highlights .highlight .image {
	float: right;
	width: 500px;
}

/* research categories */
.research {
	margin: 0 0 10px 0;
	/* border-bottom: 1px solid #f7941e; */
	padding: 0 0 0.9em 0;
}
.research h2.special {
	margin-bottom: 0.85em;
}
.research .beakers {
	float: left;
	width: 25%;
}
.research .beakers a {
	padding: 0.20em 0 0.20em 35px;
	display: block;
	background: url(../graphics/beaker_micro.png) 10px 9px no-repeat;
	text-decoration: none;
	font-size: 0.875em;
	color: #393939;
}
.research .beakers a:hover {
	text-decoration: underline;
}

/* cells */
.column.main.home .cell.right.coloured h2.special {
	color: #006f7b;
	border-color: #006f7b;
	background-image: url(../graphics/h2_special_green.png);
}
.column.main.home .cell {
	margin-bottom: 20px;
	width: 400px;
}
.column.main.home .cell.left {
	float: left;
}
.column.main.home .cell.right {
	float: right;
}
.column.main.home .cell.left.publications {
	background: url(../graphics/cell_publications_bg.png) bottom left no-repeat;
}
.column.main.home .cell.left.publications .cell-inner {
	padding: 0;
}
.column.main.home .cell.left.publications .cell-inner .top {
	padding: 15px 30px;
	background: #FFF;
}
.column.main.home .cell.left.publications .cell-inner .bottom {
	padding: 30px 30px 60px 30px;
}
.column.main.home .cell.right.coloured {
	background: url(../graphics/cell_green_bg.png);
}